---
gems:
- name: geminstaller
  version: >= 0.4.3
- name: fcgi
  version: >= 0.8.7
- name: memcache-client
  version: >= 1.5.0
- name: mocha
  version: >= 0.9.5
- name: mysql
  #version: >= 2.7
  version: = 2.7
- name: pg
  version: >= 0.7.9.2008.10.13
- name: rack
  version: '~> 0.9.0'
- name: rake
  version: >= 0.8.1
- name: sqlite-ruby
  version: >= 2.2.3
- name: sqlite3-ruby
  version: >= 1.2.2
